<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82b54b12d00c12a286297c59e911738a">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:34.000-->
    <int key="num_match">8</int>
  </dict>
</config>
